*{
	margin: 0;
}
body{
	margin: 0 auto;
	font-family: Arial, sans-serif;
	font-size: 12px;
	width: 100% !important;
	background:  #444444;
	background:  #000;
	background-attachment: fixed;
}
a{text-decoration:none; color: #303030; font-weight: bold; }
a:hover {color: #0086f0;}
ul
{
    list-style:none;

}
img{ border: none;}


#wrapper {
    margin: 0 auto;
    width: 1300px; 
    padding: 0 10px;
    box-sizing: border-box;
}
#body{
	width: 100%;
	float: left;
	background-color:#fff;
}
.sologan {
	color: #0086F0;
	float: left;
	font-size: 15px;
	font-style: italic;
	margin-top: -45px;
	width: 505px;
	padding-left: 120px;
	line-height: 20px;
}
/******* Main *********/
/******* Header *********/
#bg_header {
	width: 100%;
	float: left;
	padding: 0 10px 10px 10px;
	box-sizing:border-box;
	background: url(/images/bg_head.png)  repeat-x left top;
}
#header{
	float: left;
	width: 100%;
	padding: 0 0 0 0;
	position: relative;
	height: 115px;
}
#bg_nav{
	width: 100% !important;
	float: left;
	background: url(/images/bg_nav.png)  repeat-x left top;
	height: 37px;
	}

#header  .lang {
	position: absolute;
	top: 50px;
	right: 10px;
	width: 90px;
	float: left;
}
#header .lang a{
	float: left;
	line-height: 28px;
	width: 45px;
	height: 28px;
}


/******* Nav *********/
#header  .logo {
	float: left;
	width: 220px;
	height: 60px;
	line-height: 110px;
	position: absolute;
	top: 15px;
	left: 0;
}
#header  .logo img{
	height: 90px;
}
#header  .banner {
	float: left;
	width: 980px;
	height: 85px;
	text-align: center;
}
#header  .banner img{
	width: 980px;
	height: 120px;
}

#header  .buttom {
	float: left;
	width: 100px;
	position: absolute;
	top: 230px;
	right: 250px;
}


#header #search {
	float: right;
	width: 290px;
	height: 28px;
	padding: 5px 0 10px 12px;
	position: absolute;
	top: 60px;
	right: 0px;
	background: url(/images/bg_search.png) no-repeat left top;
}
#header  #search input#keyword {
	float: left;
	border: none;
	width: 226px;
	margin: 5px 0 0 2px;
	background: none;
	height: 18px;
	color: #303030;
	padding-left: 5px;
}
#header  #search input#btn_search {
	float: left;
	border: none;
	width: 35px;
	height: 32px;
	line-height: 23px;
	background: none;
	cursor: pointer;
	margin-left: 18px;
	
}
#header #menu {
	width: 968px;
	float: left;
	padding: 1px 6px;
	height: 74px;
	background: url(/images/bg_nav.png)  repeat-x left top;
}
#header #slide{
	float: left;
	width: 976px;
	border: 2px solid #0093dd;
	margin-top: 5px;
	height: 336px;
}
#header #menu-top{
	position: absolute;
	top: 10px;
	right: 0;
	width: 500px;
	float: left;
}
#header #menu-top ul.nav{
	width: 480px;
	float: right;
	padding: 5px 0;
}
#header #menu-top ul.nav ul{
	display: none !important;
}
#header #menu-top ul.nav li{
	float: right;
	padding: 0;
}
#header #menu-top ul.nav li a{
	float: right;
	line-height: 20px;
}
#header #menu-top ul.nav li a span{
	float: right;
	padding: 0 10px;
	line-height: 12px;
	color: #303030;
	border-left: 1px solid #303030;
}
#header #menu-top ul.nav li a span:hover{
	color: #999;
}
/*******End Header *********/
#bg_content{
	width: 100%;
	margin: 0 auto;
}
#content {
	float: left;
	width: 100%;
	padding: 0 0;
	margin: 0 0;
}
#slide {
	float: left;
	margin: 10px 0 0 0;
	width: 100%;
	height: 424px;
}
/* Left */
#left{
	float: left;
	width: 250px;
	padding: 0 10px;
}


#menu_right {
	float: left;
	width: 100%;
	padding: 0 0 10px 0;
}

 #menu_right h2 {
	float: left;
	width: 100%;
	height: 30px;
    text-align: center;
	background:  #444;

	}
	
 #menu_right h2 span, #menu_right h2 a{
	font-size: 12px;
	line-height: 30px;
	height: 30px;
	font-weight: bold;
	float: left;
	color: #fff;
	width: 100%;
     text-align: center;
	text-transform: uppercase;
	
	}
	
	
#menu_right ul ul {
	padding: 0;
	float: left;
	width: 100%;
	
}	
		
#menu_right ul {
	padding: 0 6px;
	float: left;
    width: 100% !important;
	background-image: none;
    border: 1px solid #c3c2c2;
    border-top: none;
    background: #f8f8f8;
	box-sizing:border-box;
}	
	
#menu_right ul.main{
	float: left;
	padding: 0px 0 0 0px;
    width: 100%;
    
}

#menu_right div#links {
	float: left;
    width: 100%;
	background-image: none;
    border: 1px solid #c3c2c2;
    border-top: none;
    background: #f8f8f8;
    padding: 6px 6px ;
	box-sizing:border-box;
}
#menu_right div#links div#r_tin_content {
	float: left;
	width: 100%;
	height: 391px !important;
}
#menu_right div#links ul  {
	float: left;
	width: 100%;
	background: none;
    padding: 0;
    border: none;
}
#menu_right div#links ul  li{
	float: left; 
    text-align: left; 
    height: auto;  
    width: 100%;
}

#menu_right div#links ul  li a{
    float: left; 
    width: 100%; 
    padding: 6px 0;  
    border-bottom: 1px #bbb8b8 dotted;
    
}
#menu_right div#links ul  li a span{
    float: left; 
    width: 121px; 
    padding: 0 0 5px 0;  
    
}
#menu_right div#links ul  li a p{
    float: left; 
    width: 121px; 
    height: 45px;
	overflow: hidden;
	text-overflow: ellipsis;
}
#menu_right div#links ul  li img{
	
}


#menu_right div#links ul  li a.title:hover {
	color: #d83412;
}

#menu_right div#links ul  li p.brief{
	float: left;
	width: 160px;
	color: #303030;
}


#menu_right div.h2 {
	float: left;
	width: 220px;
	margin-left: 6px;
	padding: 18px 5px 10px 55px;
	font-weight: bold;
	background: url(/images/gold.png) no-repeat 15px 10px;
	border-bottom: 1px dotted #99c8dd;
}
#menu_right ul#weblink {
    float: left;
    width: 230px;
    background: none;
    padding:  0;
	border: none;
}

#menu_right ul#weblink li{
    float: left;
    width: 100%;
    padding: 0 0 5px 0;
}


#menu_right ul#weblink li img{
    float: left;
    width: 100%;
    height: auto;
	border: 1px dotted #99c8dd;
}

#menu_right ul#menu_bar{
    padding: 0 6px;
    border: none;
    width: 100%;
}

#menu_right ul#menu_bar li{
	float: left;
	width: 100%;
	padding: 0 0;
}

#menu_right ul#menu_bar a.keep {
}

#menu_right ul#menu_bar a.keep  span{
	color: #ccc;
}


#menu_right ul#menu_bar li li a:hover {
	background-color: #ededed;
}

 #menu_right ul#menu_bar li a{
	float: left;
	width: 216px;
	border-bottom: 1px solid #e5e5e5;
	padding-left: 0;
	background: url(/images/icon.png)  no-repeat 5px 12px;
}
 #menu_right ul#menu_bar li a:hover {
	background: url(/images/icon.png)  no-repeat 5px 12px;
 }
#menu_right ul#menu_bar li ul{
	float: left;
	width: 216px;
	padding: 0;
	background: none;
}
#menu_right ul#menu_bar li li{
	float: left;
	width: 205px;
	padding: 0;
}
 #menu_right ul#menu_bar li li a{
	float: left;
	width: 205px;
	text-transform: none;
	padding-left: 0;
	background: url(/images/icon1.png) no-repeat 20px 13px;
}
 #menu_right ul#menu_bar li li a:hover {
	background: url(/images/icon11.png) no-repeat 20px 13px;
}


 #menu_right ul#menu_bar li a span{
	float: left;
	width: 193px;
	font-weight: bold;
	color: #303030;
	padding: 9px 0 9px 23px;
}
 #menu_right ul#menu_bar li li a span{
	float: left;
	width: 173px;
	font-weight: bold;
	color: #303030;
	padding: 9px 0 9px 30px;
	text-transform: none;
}

 #menu_right ul#menu_bar li a span.dcjq-icon {
	display: none;
	float: left;
	width: 0;
	height: 0;
} 

#menu_right ul#menu_bar .active {
	display: block !important;
}
 #menu_right ul#menu_bar li a span:hover{
	text-decoration: underline;
}
 #menu_right ul#menu_bar li  li a span:hover{
	text-decoration: underline;
}


/*******Main *********/
#main {
	float: left;
	width: 999px;
	padding: 0 0 0 0;
	
}
.new_content {
	float: left;
	width: 100%;
	padding: 0 0 0 0;
}
.list_products {
	float: left;
    margin-bottom: 10px;
	width: 100%;
}
.list_products .item{
	float: left;
    width: 492px;
	padding: 15px 0 0 15px;
	position: relative;
}
.list_products .item img{
	float: left;
	width: 100%;
    height: 320px;
}
.list_products .item .bg{
	float: left;
	position: absolute;
	top: 15px;

    height: 320px;
    width: 492px;
	background: url(/images/bg_product.png) no-repeat 0px 0px;
	background-size:100% 100% !important;
	opacity: 0.9;
}
.list_products .item .bg:hover{
	opacity: 0.6;
}
.list_products .item:hover .bg{
	opacity: 0.6;
}
.list_products .item h2{
	float: left;
	position: absolute;
	bottom: 5px;
	left: 0px;
	height: 40px;
	line-height: 40px;
	z-index: 1;
	width: 335px;
	background: url(/images/title_pro.png) no-repeat 0px 0px;
    background-size: 100% 100%;
    padding-left: 35px !important;
    padding-top: 8px !important;
    box-sizing: border-box;
}
.list_products .item h2{
	float: left;

	height: 40px;
	padding-top: 5px;
	line-height: 32px;
	padding-left: 25px;
	width: 415px;
	color: #fff;
	font-size: 16px;
}
.list_products .item:hover h2 {
	color: #0086f0;
}
.list_products .item h2:hover {
	color: #0086f0;
}
#main .bg_slider_img1 {
	float: left;
	width: 740px;
	height: 310px;
	background: url(/images/bg_slide_img.png) no-repeat 0px 0px;
	padding-bottom: 10px;
}
#main .bg_slider_img1 .head{
	float: left;
	width: 720px;
	height: 45px;
	line-height: 38px;
	font-size: 12px;
	color: #fff;
    padding-left: 20px;
	text-transform: uppercase;
}

#main #new_main {
	float: left;
	width: 740px;
	margin-bottom: 10px;
    
}

#main #new_main a.head{
	float: left;
	text-align: center;
	height: 24px;
	line-height: 26px;
	font-size: 16px;
	color: #0093dd;
	text-transform: uppercase;
    font-weight: normal;
    border-bottom: 2px solid #0093dd;
}
#main #new_main .new_hot div{
    float:  left;
    width: 735px;
    text-align: justify;
    padding-top: 10px;
    height: 290px;
    position: relative;
}
#main #new_main .new_hot div a.detail{
     position: absolute;
    bottom: 15px;
    right: 30px;
    color: #0093dd;
    }
#main #new_main .new_hot div a.detail:hover {
    color: red;
    }


#main #new_main .new_hot div img{
    float:  left;
    margin-left: 0px !important;
    box-shadow: 0px 0px 8px #babab8;
    -moz-box-shadow: 0px 0px 8px #babab8;
    -webkit-box-shadow: 0px 0px 8px #babab8;
    padding: 2px;
}

#main #new_main ul.main {
	float: left;
	width: 660px;
	padding: 10px 5px 5px 5px;
}
#main #new_main ul.main li {
	float: left;
	width: 150px;
	height: 140px;
	padding: 0 5px 0 9px ;
}
#main #new_main ul.main li a.title{
	float: left;
	width: 150px;
	text-align: center;
	padding-top: 5px;
	
}
#main #new_main ul.main li  img{
}
#main #new_main li.article img:hover {
	opacity: 0.8;
	border: 1px solid #8baad4;
}
#main .hotnew {
	float: left;
	width: 670px;
	padding-bottom: 10px;
}
#main .hotnew .topoftop{
	float: left;
	width: 380PX;
	padding-right: 10px;
}
#main .hotnew .topoftop img{
	float: left;
	width: 380PX;
	height: 250px;
}
#main .hotnew .topoftop a.title{
	float: left;
	width: 380PX;
	padding-top: 10px;
	color: #084ca7;
}
#main .hotnew .topoftop a.title:hover {
	color: #303030;
}

#main .hotnew .topoftop p.brief {
	color: #303030;
	float: left;
	width: 380PX;
	padding-top: 10px;
	text-align: justify;
	line-height: 18px;
}
#main .quangcao {
	float: left; 
	width: 280px;
/*	padding-bottom: 10px; */
}
#main .list {
	float: left; 
	width: 280px;
	padding-bottom: 10px;
}

#main .list h2 {
	float: left; 
	width: 260px;
	padding: 0 0 5px 20px;
	background: url(/images/head_new.png) no-repeat left top;
	height: 29px;
	line-height: 28px;
	color: #fff;
	font-size: 12px;
}

#main .list div {
	float: left; 
	width: 280px;
}
#main .list div  a:hover {
	color: #fe0000;
	background: url(/images/icon1.png) no-repeat 5px 9px;
}
#main .list div  a{
	color: #303030;
	float: left; 
	width: 250px;
	padding: 9px 5px 9px 20px;
	border-bottom: 1px dotted #9e9e9e;
	background: url(/images/icon.png) no-repeat 5px 9px;
}


#main .quangcao img{
	float: left; 
	width: 280px;
}
/*******End Main *********/
#footer{
	width: 100%;
	float: left;
	padding: 0px 10px 0 10px;
	color: #000;
	line-height: 18px;
	border-top: 1px solid #828282;
	box-sizing:border-box;
	background: #e8e8e8;
}


#footer1 {
	width: 100%;
	float: left;
	padding: 10px 0;
}
#footer a{
	color: #0086f0;
}

#footer a:hover{
	text-decoration:underline;
}

#footer ul{
	float: right;
	padding: 0;
	width: 550px;
}

#footer ul li{
	float: right;
	padding: 0;
	height: 30px;
	width: 35px;
}

#footer ul li img{
	float: right;
	padding: 0;
	height: 25px;
	
}

#footer h2{
	color: #000;
	font-size: 12px;
	font-weight: bold;
}
#footer .keywords{
	float: left;
	width: 960px;
	border-top: 1px solid #4679ee;
	padding: 10px 0 0 0;
	margin-top: 10px;
	
}
#pt{
 float: left;
 clear:both;
 padding: 10px 20px 10px 0;
 font-size: 12px;
 width: 100%;
 box-sizing:border-box;
 }

 #pt p{
	width: 380px;
	margin: 0;
	float: right;
 }
 #pt a{
	margin-left: 2px;
	padding: 0px 3px;
	border: 1px solid #C6C6C6;
 }
 
 
 /*** Tooltip ***/
#tooltip{
	background:#FFFFFF;
	border:1px #CCCCCC solid;
	border-radius:0.5em;
	-moz-border-radius:0.5em;
	padding: 6px ;
	position:absolute;
	z-index:3000;
}
#tooltip.tooltip_content .title{
	color:#e97d13;
	font-size:14px;
	font-weight:bold;
	overflow:hidden;
	margin-bottom:10px;
	text-align:center;
}
#tooltip.tooltip_content .content, #tooltip.tooltip_content .content *{
	line-height:150%;
}
#tooltip.tooltip_picture .name{
	color:#e97d13;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
#tooltip.tooltip_picture .price_product{
	margin-bottom:5px;
}
#tooltip.tooltip_picture .picture{
	text-align:center;
}
#tooltip.tooltip_product .margin{
	margin-bottom:5px;
}
#tooltip.tooltip_product .city b{
	color:#003399;
	font-weight:normal;
}
#tooltip.tooltip_product .city .suggest{
	color:#FF0000;
	font-family:Tahoma;
}
#tooltip.tooltip_product .quality b{
	color:#003399;
}
#tooltip.tooltip_product .company{
	color:#003399;
	margin-bottom:5px;
}
#tooltip.tooltip_product .estore{
	color:#003399;
}
#tooltip.tooltip_product .teaser{
	font-size:11px;
}
#tooltip.tooltip_review .picture, #tooltip.tooltip_product .picture, #tooltip.tooltip_product .picture_only{
	text-align:center;
}
#tooltip.tooltip_review .name, #tooltip.tooltip_product .name{
	color:#e97d13;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
#tooltip.tooltip_review .picture, #tooltip.tooltip_product .picture{
	margin-bottom:10px;
}

#tooltip.tooltip_review .picture img, #tooltip.tooltip_product .picture img{
	width: 300px !important;
}
#tooltip.tooltip_review .price_product, #tooltip.tooltip_product .price_product{
	margin-bottom:3px;
}

#da_mua a{
	color:red;
	}	
#xem {
    background-image: url("/images/tt.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 40px;
    

}
#xem_chitiet {
    background-image: url("/images/carticon2.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 40px;

}


/*shopping-cart*/

#da_mua {
    background-image: url("/images/cart1.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: red;
    font-weight: bold;
    padding: 10px 10px 10px 40px;
	
}
.carticon {
     background-image: url("/images/cart1.png");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 10px;
    text-align: center;
    padding-left: 21px;
    color: #006699;
    font-weight: bold;
	
}
.gohome{
    background-image: url("/images/back.png");
    color: #006699;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 21px;
    background-position: center left;
    background-repeat: no-repeat;
}



.tt {
    background-image: url("/images/tt.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #006699 ;
    display: inline-block;
    font-weight: bold;
    padding: 10px 10px 10px 31px;
    text-align: center;

}
.tt:hover,#xem_chitiet a:hover,#xem a:hover
{
    color:red;
}
#xem_chitiet a,#xem a
{
    color:#006699;
}
#xem a:hover{
	color:red;
	}
	
#t_toan {
    background-image: url("/images/brie.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: red;
    font-weight: bold;
    padding: 10px 10px 10px 40px;

}
#t_toan a{
	
	}

#t_toan a:hover{
	color:red;
	}
.sdt {
    position: fixed;
    background: url(/images/p.png)no-repeat #ff1e1e;
        background-size: auto auto;
    bottom: 7px;
    left: 10px;
    height: 46px;
    background-size: auto 100%;
    line-height: 50px;
    padding-left: 56px;
    border-radius: 29px;
    padding-right: 10px;
    font-weight: bold;
    opacity: 0.9;
}
.sdt a {
    color: #fff!important;
	font-size:18px;
	line-height:45px;
}	
        
